cURL
curl --request GET \ --url https://api.example.com/environments/settings \ --header 'Authorization: Bearer <token>' \ --header 'x-environment: <x-environment>'
{ "handles": { "invoicePrefix": "<string>", "customerPrefix": "<string>", "subscriptionPrefix": "<string>" }, "invoice": { "seed": 123 }, "paymentTerm": { "defaultTerm": "<string>" } }
Gets settings of the current environment.
Documentation IndexFetch the complete documentation index at: https://docs.plude.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.plude.io/llms.txt
Use this file to discover all available pages before exploring further.
Configure which environment the request will handle. If the provided credentials do not allow access to this specified environment, a 403 Forbidden response is returned.
OK
Show child attributes
Was this page helpful?